---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-x86_64-uefi-tiny-metal-aws
name: alpine-3.23.4-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T17:02:26.226667'
uploaded: '2026-04-18T00:35:36.593993'
imported: '2026-04-18T00:45:04.454467'
import_id: ami-0af0806280cb34809
import_region: us-west-2
signed: '2026-04-18T00:45:16.739009'
published: '2026-04-19T16:37:57.781042'
released: '2026-04-19T17:01:03.184112'
artifacts:
  ap-south-2: ami-0186fafa29160cee0
  ap-south-1: ami-0b466d693adbee369
  eu-south-1: ami-0575918f71c8ec6ff
  eu-south-2: ami-031c64b9769212908
  me-central-1: ami-0f9352bd51de07214
  il-central-1: ami-061cb0a37cd97bfc1
  ca-central-1: ami-0df64c50531b3bd34
  eu-central-1: ami-05566a75895f3e3fc
  eu-central-2: ami-0748c446818e5cf51
  us-west-1: ami-0c972517161ab0da2
  us-west-2: ami-0af0806280cb34809
  af-south-1: ami-07da33c32525c2c01
  eu-north-1: ami-013023a6e04ca88e1
  eu-west-3: ami-0e3beb7a6d43c1f11
  eu-west-2: ami-0f8178a485dc5067e
  eu-west-1: ami-050003322ccc0ed4b
  ap-northeast-3: ami-0b28ae555b87f8c2b
  ap-northeast-2: ami-09dde08243d773030
  ap-northeast-1: ami-0e991f20fac98c40b
  sa-east-1: ami-0878cfc61b0841bf9
  ap-east-1: ami-07c52e854cede450f
  ap-southeast-1: ami-06696ba59a1ac0767
  ap-southeast-2: ami-03637e11fe6f1c41e
  ap-southeast-3: ami-074a3411fef133c73
  ap-southeast-4: ami-0097d7f49e1d7f339
  us-east-1: ami-097cb09e40fa1ac70
  us-east-2: ami-0bdb7412c1b0d0765
metadata_updated: '2026-04-19T17:01:03.184711'
